wxRuby Documentation Home

# Wx::HtmlColourCell

This cell changes the colour of either the background or the foreground.

## Derived from

HtmlCell

## Methods

- HtmlColourCell.new

### HtmlColourCell.new

HtmlColourCell.new(%(arg-type)Colour% clr, Integer flags = HTML_CLR_FOREGROUND)

Constructor.

#### Parameters

- clr The color
- flags Can be one of following:

HTML_CLR_FOREGROUND | change color of text
HTML_CLR_BACKGROUND | change background color

[This page automatically generated from the Textile source at 2023-06-09 00:45:34 +0000]